BODY {
    font-family: "Open Sans";
    font-size: 11px;
    color: Black;
    border: 0px solid #FFFFFF;
}


h1, h3 {
    font-size: 60px;
    color: #5E001D;
}

h2, h4 {
    font-size: 55px;
    color: #A1BBD6;
}

h3 {
    color: #000;
    text-align: center;
}

h4 {
    text-align: center;
}

p, a, li {
    font-size: 40px;
    color: #002664;
    font-weight: bold;
}

td {
    font-size: 45px;
    color: #0A1F63;
    font-weight: normal;
}

p.BigBlue {
    font-size: 80px;
    color: #002664;
    font-weight: bold;
}

blockquote {
    font-size: 22px;
    color: #000000;
    font-weight: bold;
}

table#hibs {
    /*	width: 600px; */
    border: 1px solid #E7E8EA;
}

td.wotag {
    padding: 3px 15px;
    color: #002664;
    background: #ECF1F5;
}

td.zeit {
    padding: 3px 25px;
    color: #002664;
    background: #C0C0C0;
}

/* ------------------------------------------------ */
/*    News Darstellung
/* ------------------------------------------------ */
.news-latest-gotoarchive, .news-latest-morelink {
    visibility: hidden;
}

.news-latest-item img {
    width: 70px;
    height: 100px;
}

/* -------------------------------------- */
/*  Tabelle für Infoscreen
/* -------------------------------------- */
.contenttable {
}

table.contenttable, table.ce-table {
    width: 1000px;
    margin: 24px;
    padding: 0;
    /*	border-collapse: collapse; */
}

.contenttable td, .ce-table td {
    /*	border: 1px solid #000; */
    margin: 0;
    padding: 15px 10px;
    vertical-align: middle;
    font: 26px "Open Sans", sans-serif;
    color: #000;
    text-align: left;
    /*	line-height: 24px; */
}

.contenttable th, .contenttable .tr-0,
.ce-table th, .ce-table .tr-0 {
    /*	border: 1px solid #000; */
    padding: 20px 10px;
    font: 30px "Open Sans", sans-serif;
    background: #8DB3E2;
    text-align: center;
}

.align-center {
    text-align: center;
}

div.align-center table {
    margin: 10px auto 10px;
}

#iscreen-top h2 {
    padding: 0;
    margin: 0;
}

#iscreen-top {
    height: 830px;
    overflow: hidden;
}

#iscreen-top img {
    max-height: 760px;
}

#iscreen-top table.contenttable, table.ce-table {
    width: 90%;
    margin: 24px;
    padding: 0;
    /*	border-collapse: collapse; */
}

#iscreen-marquee {
    height: 80px;
    background: #003ca0;
    padding-top: 0;
}

#iscreen-marquee h1 {
    color: #fff;
    font: 50px "Open Sans", Arial;
    font-weight: bold;
    text-align: center;
    margin: 0;
}
